DerpyCon has successfully installed CVE-2014-0160, the patch against OpenSSL’s “Heart Bleed” bug. DerpyCon has also regenerated its SSL certificates.

At this time, we are uncertain if any information were retrieved by a hacker. Such information include username, email, and passwords. Credit card and payment information is never stored on the DerpyCon server since it is not our payment gateway. We suggest users to change their DerpyCon password immediately at https://www.derpycon.com/editprofile.

If any user has a question, please contact us.